OnChannelModeChange The channel mode has been changed
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Mode flags
    $4 = Mode parameter string
Window
channel
Description
Triggered when a channel mode has been changed, AFTER all the mode specific events were triggered. $3 contains the unparsed mode flags (-o+b) and $4 contains the unparsed mode parameter string (you need to split it!).

Index, Events